[Main]
Game_Test_Level=0
Game_Show_Path=0
Game_Show_Bound=0
Game_Show_Bonus_Places=0
Game_Show_Sources=0
Game_Slow=0
Game_Freeze_Sources=0
Game_NoGameOver=0
Game_Grid=0
Game_Kill_Dwarf=0
Game_Tutorial_Off=0
Game_Test_Room=0
Game_Snow=0
Game_Show_Version=0
Game_DwarfDebug=0
